local fn = _gn(0x99AFF17222D4DEB4)
--- _SET_CHECKPOINT_ICON_RGBA
-- @param checkpoint :
-- @param red :
-- @param green :
-- @param blue :
-- @param alpha :
function Global.SetCheckpointIconRgba(checkpoint, red, green, blue, alpha)
	return _in2(fn, checkpoint, red, green, blue, alpha)
end
